@import "//fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700,100|Roboto+Slab:400,100,300,700|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic";
#header {background-color:#FFF}
[data-current-skin="avocat"]{background-color:#f6f6f6;}
[data-current-skin="avocat"] .top-menu > li > a{color:#24262A;}
[data-current-skin="avocat"] .top-menu > li > a > .tmn-counts{color:#FFF;}
body.login-content:before{content:"" !important;background-color:transparent !important;display:none;}
body.login-content{background:url(https://img.avo-soft.fr/AvocatSoft.jpg)  no-repeat bottom 0 right 0 fixed;background-size:cover;background-position:center bottom;text-align:center;overflow:auto;height:inherit;}
html,body{margin:0;padding:0;}
body, textarea, table{font-family:arial,sans-serif;font-size:13px;color:#404040;}
table{border-collapse:collapse;}
img{border:0px;}
.logoAvocat{font-weight:500;font-size:30px;letter-spacing:-2px;line-height:22px;white-space:nowrap;margin-top:5px;font-family:Roboto;color:#000;margin-top:-7px;margin-left:-7px;background-color:transparent;text-transform:none;float:left;}
.logoAvocat .logoImage{height:70px;margin-right:5px;margin-top:-20px;}
.logoAvocat .logoInfo{font-size:9px;text-transform:uppercase;opacity:0.6;letter-spacing:0px;color:#000;opacity:0.5}
.lc-block {
    width:100%;
    background-color:transparent;
    box-shadow:none;
    overflow:auto;
    margin-top:0px;
    padding:10px !important;
}

.lc-block .progress {
    height: 24px;
    margin-bottom: 5px;
    border: 2px solid #ececec;
    background-color:#FFF;
    padding: 3px;
    border-radius: 5px;
}

.lc-block .progress-bar {
    border-radius: 5px;
}

.progress-bar-danger {
    background-color: #991113;
}

.lc-block .progress-meter {
    font-size: 16px;
    font-family: 'roboto';
    line-height: 20px;
}

.login-navigation li, .login-navigation li:hover {
    padding:3px;color:#000;font-size:12px !important;text-transform:none;font-weight:500 !important;width:135px!important;
    border-radius:5px !important
}
.login-navigation li:hover {
   color:#FFF !important;
    background-color:#000 !important;
}

.login-cont {
    max-width:500px;
    margin:auto;
    margin-top: -175px;
    border-radius:10px;
}

.login-group {
    text-align:left;
    display: block;
    padding:35px;
    padding-top:0px;
    padding-bottom:0px;
    width:100%;
    box-sizing:border-box;
}
.login-navigation {
    position:relative;
    margin-top:10px;
    bottom:0px;
}



.form-control {
    border-bottom:2px solid #ececec;
}

.form-control:focus {
    border-bottom:2px solid #991113;
}

.login-cont {
    padding:0px;
    background-color:#FFF;
    position:relative;
}

.login-group label {
    font-size:16px;
    line-height:20px;
    font-weight:600;
}

.login-group p {
    font-size:16px;
    line-height:20px;
    font-weight:400;
    text-align:justify;
    margin-top:0px;
    margin-bottom:20px;
    opacity:0.75;
}




.login-title {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    margin: auto;
    padding-top:15px;
    box-sizing:border-box;
}

.login-foot {
    margin: auto;
    width: 100%;
    padding: 20px;
    padding-top:0px;
    box-sizing:border-box;
}

.login-title:after {
    content:" ";
    width:40px;
    height:4px;
    border-radius:10px;
    background-color:#000;
    display:block;
    margin:auto;
    margin-top:5px;
    margin-bottom:20px;
}

.form-control {
    font-size:16px;
    margin-bottom:25px;
}

.login-foot .btn {
    display:inline-block;
    text-align:center;
    padding-left:30px;
    padding-right:30px;
    line-height:30px;
    font-weight:600;
    font-size:16px;
    font-family:Roboto;
    box-shadow:none;
    border-radius:5px;
    margin:auto;
}

.login-group label {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    margin: 0px;
}

#footer {
    position: relative;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 75px;
    color: #a2a2a2;
    padding-top: 15px;
    padding-bottom: 5px;
}

.login-content #footer {
    color:#FFF;
}

.login-content #footer .f-menu > li > a {
    color:#FFF;
}

.login-content #footer .f-menu > li > a:hover {
    color:#FFF;
    text-decoration:underline;
}


body.login-content:after {
    display:none;
}

#footer .f-menu {
    display: block;
    width: 100%;
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
    margin-top: 0px;
}

.clear, 
.clr{clear:both;}
.lft{float:left;}
.rgt{float:right;}
.ggroboto{font-family:'Roboto Condensed',arial,sans-serif;}
.trgt{text-align:right;}
.tlft{text-align:left;}
.tctr{text-align:center;}
.none{display:none;}
.lg_col_1{color:#8D8D8D;}

#thereasonwhyhoobastank textarea {height: 100px;font-size: 14px;}
#thereasonwhyhoobastank .ms-reply{box-shadow:none;}
input[disabled ]{
	border:1px solid #404040;
	background-color:#e0e0e0;
	cursor:default;
}

.part_rows{
	background-color:white;border:1px solid #E6E6E6;
	box-sizing:border-box;
}

.part_actes{
	box-sizing:border-box;
	display:inline-block;
	border:1px solid #CBCBCB;
}

.part_actes_cont{
	text-align:center;
}

.part_title{
	font-size:20px;
	text-align:left;
	border-left:2px solid #00b4ff;
	padding-left:5px;
	margin:20px auto;
}

.part_liste_dossier li.icone{
   list-style:none;height:20px;
}
.part_liste_dossier li.icone:before{
   content:'';
   display:inline-block;
   height:15px;
   width:15px;
   margin-right:5px;
   background-size:cover;
   background-image:url(https://img.avo-soft.fr/icon_set/opened_folder-75.png);
}	

th[data-column-id="bordereaux"] {
	width: 90px !important;
}
th[data-column-id="date_paye"] {
	width: 100px !important;
}
th[data-column-id="date_demande"] {
	width: 120px !important;
}

th[data-column-id="date_accepte"] {
	width: 120px !important;
}

th[data-column-id="etape"] {
	width: 120px !important;
}

.list_originaux th {
	font-size: 10px !important;
}

.list_originaux th[data-column-id="date_demande"] {
	width: 110px !important;
}

.list_originaux th[data-column-id="date_traite"] {
	width: 110px !important;
}

.list_originaux th[data-column-id="send"] {
	width: 260px !important;
}

.list_originaux th[data-column-id="select"] {
	width: 80px !important;
}

.difficulte_1 {
    position: relative !important;
}
.difficulte_1:after {content: "1";position: absolute;right: 0px;background-color: green;color: white;font-size: 9px;float: left;width: 15px;text-align: center;height: 15px;border-radius: 16px;font-weight: 900;font-family: Roboto;margin-right: 2px;margin-bottom: 5px;vertical-align: middle;margin-top: 1px;line-height: 15px;top: 10px;right: 10px;}

.difficulte_2 {
    position: relative !important;
}
.difficulte_2:after {content: "2";position: absolute;right: 0px;background-color: blue;color: white;font-size: 9px;float: left;width: 15px;text-align: center;height: 15px;border-radius: 16px;font-weight: 900;font-family: Roboto;margin-right: 2px;margin-bottom: 5px;vertical-align: middle;margin-top: 1px;line-height: 15px;top: 10px;right: 10px;}

.difficulte_3 {
    position: relative !important;
}
.difficulte_3:after {content: "3";position: absolute;right: 0px;background-color: orangered;color: white;font-size: 9px;float: left;width: 15px;text-align: center;height: 15px;border-radius: 16px;font-weight: 900;font-family: Roboto;margin-right: 2px;margin-bottom: 5px;vertical-align: middle;margin-top: 1px;line-height: 15px;top: 10px;right: 10px;}

.difficulte_4 {
    position: relative !important;
}
.difficulte_4:after {content: "4";position: absolute;right: 0px;background-color: red;color: white;font-size: 9px;float: left;width: 15px;text-align: center;height: 15px;border-radius: 16px;font-weight: 900;font-family: Roboto;margin-right: 2px;margin-bottom: 5px;vertical-align: middle;margin-top: 1px;line-height: 15px;top: 10px;right: 10px;}

.difficulte_0 {
    position: relative !important;
}
.difficulte_0:after {content: "";position: absolute;right: 0px;background-color: red;color: white;font-size: 9px;float: left;width: 15px;text-align: center;height: 15px;border-radius: 16px;font-weight: 900;font-family: Roboto;margin-right: 2px;margin-bottom: 5px;vertical-align: middle;margin-top: 1px;line-height: 15px;top: 10px;right: 10px;}


th[data-column-id="date_cloture"] {
	width: 100px !important;
}
th[data-column-id="action"] {
	width: 60px !important;
}
th[data-column-id="actions"] {
	width: 60px !important;
}
.avo_dialogue{width:100%;margin:20px auto;}
.avo_dialogue .ico_col{width:60px;}
.avo_dialogue .arrow_col{width:15px;}

.avo_dialogue .ico{background:url(https://img.avo-soft.fr/dialogue/Avocat.jpg);width:35px;height:35px;border-radius:35px;}
.avo_dialogue .ico_avocat{background:url(https://img.avo-soft.fr/dialogue/Avocat.jpg);}
.avo_dialogue .ico_notaire{background:url(https://img.avo-soft.fr/dialogue/Notaire.jpg);}
.avo_dialogue .ico_monsieur{background:url(https://img.avo-soft.fr/dialogue/Monsieur.jpg);}
.avo_dialogue .ico_madame{background:url(https://img.avo-soft.fr/dialogue/Madame.jpg);}

.avo_dialogue .arrow{margin-top:20px;width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-right:15px solid #EAE8E8;}	
.avo_dialogue .arrow_avocat{border-right:15px solid #EAE8E8;}
.avo_dialogue .arrow_monsieur{border-right:15px solid #DAE6f9;}
.avo_dialogue .arrow_madame{border-right:15px solid #F8D9F9;}

.avo_dialogue .txt{background-color:#EAE8E8;padding:5px;font-size:14px;line-height:20px;text-align:justify;border-radius:5px;}
.avo_dialogue .txt_avocat{background-color:#EAE8E8;}
.avo_dialogue .txt_monsieur{background-color:#DAE6f9;}
.avo_dialogue .txt_madame{background-color:#F8D9F9;}

.avo_dialogue textarea{font-size:14px;font-family:arial;width:100%;box-sizing:border-box;border:0px;border-radius:5px;height:150px;padding:10px;}
.avo_dialogue td{padding:0;margin:0;}	  

.ui-tabs{border:0px;}
.ui-tabs .ui-tabs-nav li a{float:left;text-decoration:none;}
.ui-tabs .ui-tabs-nav li{}
.ui-tabs .ui-tabs-panel{padding:0;}
.ui-helper-reset{line-height:1;}
.ui-widget-header{background-image:none;background-color:white;border:none;border-radius:0px;border-bottom:1px solid #777777;font-family:Arial, Helvetica, sans-serif;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border-color:#777777;}
.ui-tabs .ui-tabs-nav{padding-top:10px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background-color:#FAFAFA;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background-color:#CBCBCB;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#000000;}
.ui-widget.ui-widget-content{border:0px;}
.lvh-label {
    font-weight: 300;
    font-size: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
 	float: none;color: #000;
}
body.access_denied-content{background-image:url(https://img.avo-soft.fr/AvocatSoft.jpg);background-size:cover;background-position:center bottom;text-align:center;
}
.access_denied-content{overflow:hidden;height:100%;
}
.ui-menu .ui-menu-item-wrapper{position:relative;padding:15px;color:#000;font-family:Roboto;font-size:16px;
}
.ui-menu .ui-menu-item-wrapper:hover{
	border:0px !important;
	color:#FFF;
	background:#2196f3;
}
.ui-menu .ui-state-active,
.ui-menu .ui-widget-content .ui-state-active,
.ui-menu .ui-widget-header .ui-state-active,
.ui-menu a.ui-button:active,
.ui-menu .ui-button:active,
.ui-menu .ui-button.ui-state-active:hover{
	border:0px !important;
	color:#FFF;
	background:#2196f3;
}

.mon_dossier_app{margin:20px auto;background-color:white;border:1px solid #E6E6E6;padding:10px;box-sizing:border-box;}
#mon_dossier_glob{margin:auto auto 50px;}

#mon_dossier_glob #deco_me_plz{margin-bottom:5px;cursor:pointer;color:#000;font-size:25px;}
#mon_dossier_glob #deco_me_plz:hover{color:#4D90FE}

.block-header > h2 {width: 75%;display: inline-block;vertical-align: middle;}
.block-header {
    padding: 0 15px;
}
img.logoImage {
    height: 70px;
}

.top_title {
    background-color:#f0f0f0;
    text-align:center;
    font-size:35px;
    font-weight:600;
    text-transform:uppercase;
    padding:30px;
    margin-top:-10px;
}

.mentions-legales-content, .donnees-content, .cgu-content {
    background-color:#FFF;
}

.mentions-legales-content section p, .donnees-content section p, .cgu-content section p {
    color:#000;
    font-size:16px;
    line-height:20px;
    text-align:justify;
    margin-top:10px;
    margin-bottom:10px;
}

.mentions-legales-content section ul, .donnees-content section ul ,.cgu-content section ul {
    color:#000;
    font-size:16px;
    line-height:20px;
    text-align:justify;
    margin-top:10px;
    margin-bottom:10px;
}

.mentions-legales-content h2, .donnees-content h2, .cgu-content h2 {
    color:#000;
    font-size:20px;
    line-height:24px;
    margin-top:20px;
    margin-bottom:20px;
    font-weight:900;
}

.mentions-legales-content h3, .donnees-content h3, .cgu-content h3 {
    color:#000;
    font-size:18px;
    line-height:22px;
    margin-top:20px;
    margin-bottom:20px;
    font-weight:900;
    margin-left:30px;
}


.mentions-legales-content h4, .donnees-content h4, .cgu-content h4 {
    color:#000;
    font-size:16px;
    line-height:22px;
    margin-top:20px;
    margin-bottom:20px;
    font-weight:900;
    margin-left:60px;
}

.mentions-legales-content .container, .donnees-content .container, .cgu-content .container  {
    max-width:800px;
}


.dossier {margin:0px;padding:7px;line-height:15px;margin-bottom:0px;font-family:Roboto;text-align:center;display: inline-block;vertical-align: middle;font-size: 11px;width:25%;color:#000;text-align:left;text-align: right;font-weight: bold;}

.dossier h2{color:#000;padding:0px;margin:0px;font-size:30px;vertical-align: middle;line-height: 30px;font-weight: 500;letter-spacing: -1px;text-align: right}
.pmo-contact ul li {padding-left: 0px !important;}

#log_cont{background-image:url(https://img.avo-soft.fr/AvocatSoft.jpg);height:100%;background-size:cover;background-position:center bottom;text-align:center;}
#log_cont table{background-color:#FFF;display:inline-block;margin:100px auto;border-radius:4px;}
#log_cont table #email_log{padding:10px;padding-left:45px;background-repeat:no-repeat;background-position:10px center;ouline:none;background-image:url(https://img.avo-soft.fr/p-email-site.png);font-size:16px;}
#log_cont table #mdp_log{padding:10px;padding-left:45px;background-repeat:no-repeat;background-position:10px center;ouline:none;background-image:url(https://img.avo-soft.fr/p-password-site.png);font-size:16px;}
#log_cont table #log_me_in{color:white;background-color:#00B4FF;border:1px solid #00B4FF;}
#log_cont table #create_my_account{color:white;background-color:#00B4FF;border:1px solid #00B4FF;}
#login_return_msg{position:fixed;top:0px;left:0px;width:100%;font-family:"Roboto";font-size:16px !important;font-weight:600;}
#login_return_msg div{padding:1%;}
#l-login{position:relative}

.header_logo {
    background-color: #FFF;
    width: 250px;
    padding: 20px;
    border-radius: 200px;
    margin-left: -125px;
    position: relative;
    color: #000;
    margin: auto;
    height: 250px;
    margin-top:30px;
}
.header_logo_img{text-align:center}
.header_logo_img img{height: 55px;margin-top: 0px;}
.header_logo_avocat{font-size:12px;font-weight:600;}
.header_logo_barreau{font-size:8px;text-transform:uppercase;opacity:0.5;font-weight:600;}
.header_logo_toque{font-size:8px;text-transform:uppercase;opacity:0.5;font-weight:600;}
		
.mylogintputs{width:300px;border:1px solid #000;padding:15px;}	
.mylogintputs:focus{outline:none;}		

#blockchoixdate{background-color:white;text-align:center;padding:10px 0 50px 0;}
#blockchoixdate{font-family:arial;font-size:15px;}
#blockchoixdate .choixxx{margin:5px auto;}
#blockchoixdate .choixxx input{width:20px;height:20px;}
#blockchoixdate .choixxx div{display:inline-block; vertical-align:middle;}
#blockchoixdate fieldset{text-align:left;border:1px solid #CBCBCB; padding:20px;margin:10px;}
#blockchoixdate fieldset legend{font-size:20px;font-weight:bold; }
#blockchoixdate .thecas{background-color:black;color:white;padding:10px;text-align:left;margin:10px auto;}  
#mk-calendar .week{background-color:#edfdea;border:1px solid green;}
#mk-calendar .weekend{background-color:#FFCCD0;}
#blockchoixdate .fieldsHeures{text-align:left;padding:5px;font-size:12px;}
#blockchoixdate .fieldsHeuresDispo{background-color:#f5f5f5;}
#blockchoixdate .fieldsHeuresInDispo{background-color:#c5ffbc;}
#blockchoixdate .fieldsHeuresSelectable{background-color:#ffefef;}
#blockchoixdate .fieldsHeuresOutdatted{background-color:#f1f1f1;}
#blockchoixdate .fieldsHeures:hover{background-color:#fff19b;}
#mk-calendar .weekHeader,
#mk-calendar .weekendHeader{text-transform:uppercase;}	
#mk-calendar .weekHeader{color:#01BA29;}
#mk-calendar .weekendHeader{color:#F9A7A7;}	
#globa-mk-calendar,
#mk-calendar{font-size:12px !important;	font-family:arial !important;	margin:20px auto;}
#mk-calendar td,
#mk-calendar th{	width:175px;	text-align:center;}	
#mk-calendar th{vertical-align:bottom;font-weight:normal;}	
#mk-calendar .jours{			border:1px solid white;height:80px;color:black;	}
#mk-calendar .today{background-color:#faffd1;}
#mk-calendar .other-months{	background-color:#DBDBDB;color:#666666;}		
#blockchoixdate .months{font-weight:bold;padding:0 10px 0 10px;color:white;text-align:center;color:black;background-color:white;}					
#globa-mk-calendar .arrowChange{	border-bottom:10px solid transparent;			border-top:10px solid transparent;	height:0;	width:0;	z-index:2;			cursor:pointer;}
#blockchoixdate .right{	border-left:20px solid #DBDBDB;}
#blockchoixdate .left{	border-right:20px solid #DBDBDB;} 

#main, #content, #mon_dossier_cont, #mon_dossier_glob{height:100%;box-sizing:border-box;}
#profile-main{height:100%;position:relative;margin:0px}
#profile-popup{height:100%;position:relative;margin:0px;display:none;}
.pm-body-tabs{height:100%;}
#profile-main .pm-body{height:calc(100% - 48px)}
.tab-nav{hight:48px}
.pmo-contact ul li{position:relative;padding:5px 0 5px 25px}
.list-tab-cont{height:calc(100% - 65px);box-sizing:border-box;}
.list-tab-title{height:65px;border-bottom:1px solid #EDEDED;}
.list-tab-title .lvh-label{font-weight:300;font-size:18px;}
.dpNone{display:none}
.boxtab{height:100%}
.lv-message{height:100%}
.lv-message .lv-body{height:85%;overflow:auto;}
.lv-message .lv-footer{height:15%;}
.ms-item{width:70%;text-align:left;}
.lv-message .lv-item:not(.right) .ms-item{background:#2196f3;color:#fff;
}
.tab-nav li > a:after{content:"";height:4px;
}
#actes-cont iframe{border:0px;height:100%;width:100%}
#tab_pieces iframe{border:0px;height:100%;width:100%}
#main{padding-bottom:10px;padding-top:80px;
	box-sizing:border-box;
}
#piece-cont{height:calc(100% - 65px);background-image:url(/img/loadingRing.gif);background-position:center center;background-repeat:no-repeat;}
#profile-main .pmo-block > h2{font-weight:700;margin-bottom:5px;}
.pmo-contact ul li{color:#000}
.bro-warning{z-index:2;position:fixed;color:white;width:100%;top:0px;left:0px;background-color:rgba(255,255,255,0.5);text-align:left;	cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:12px;height:100%;}
.bro-warning div{padding:10px;line-height:20px;}	
#bro-close{position:absolute;right:6px;top:-2px;height:20px;width:12px;font-weight:bold;font-size:18px;padding:0;}
#bro-discover{background-color:white;padding:5px;color:#cb4139;font-weight:bold;margin:10px;white-space:nowrap;}
#bro-fixe{height:40px;}
#bro-main-cont{font-family:arial;font-size:13px;width:690px;margin:auto;font-family:Roboto;background-color:white;position:absolute;top:50%;left:50%;margin-left:-345px;z-index:11;margin-top:-229px;}
.lvh-error{text-align:center;line-height:30px;padding:30px;font-family:Roboto;font-size:16px;font-weight:300;}
.bro-cont{float:left;width:25%;text-align:center;border:1px solid white;border-radius:4px;padding:5px;}
.bro-cont img{width:70px}
.bro-cont:hover{border:1px solid #C0C0C0;background-color:#FAFAFA;}
.bro-intitule{font-weight:intitule;}
.bro-from{color:gray;}
#bro-icons-cont{padding:20px;margin:auto;}
#bro-update-msg{font-weight:300;margin:20px;text-align:center;font-size:16px;}
#bro-update-msg b{font-weight:700;font-size:22px;display:block;margin-bottom:5px;}
#bro-why-msg{padding:0 20px 20px 20px;border:none;margin-bottom:20px;}
#bro-main-cont A:link{TEXT-DECORATION:none;color:black;cursor:pointer;}
#bro-main-cont A:visited{TEXT-DECORATION:none;color:black;}
#bro-main-cont A:hover{TEXT-DECORATION:none;color:black;}
#pieces-cont ul{margin:20px;padding:0px}
#pieces-cont ul li {display:inline-block;vertical-align:middle;padding:10px;width:31%;box-sizing:border-box;margin:1%;box-sizing:border-box;border:1px solid #CBCBCB;background-color:#FAFAFA;vertical-align:top;cursor:pointer;height:300px;line-height:16px;text-align:center;font-family:"Roboto";font-weight:normal;}
#pieces-cont ul li:hover{border:1px solid #2196f3;color:#FFF;background-color:rgba(33,155,243,0.1);}
#pieces-cont ul li  div{width:100%;box-sizing:border-box;height:200px;background-color:#FFF;border:1px solid #EDEDED;overflow:hidden;}
#pieces-cont ul li  table tr{height:80px}
#pieces-cont ul li  table tr:first-child{height:200px;}
#pieces-cont ul li  table{width:100%;height:100%;border-collapse:collapse;border:0px;background-color:transparent;}
#pieces-cont ul li  table .img{border:1px solid #CBCBCB;background-color:#FFF;background-image:url(/img/loadingRing.gif);background-position:center center;background-size:20%;background-repeat:no-repeat;}
#pieces-cont ul li  table .title{font-family:"Roboto";color:#000;font-weight:500;padding:5px;font-size:14px;letter-spacing:0px;border:0px;}
.lvhs-input{height:65px !important}
.list-tab-title .lvh-label{font-weight:300;font-size:18px;text-overflow:ellipsis;max-width:95%;white-space:nowrap;overflow:hidden;}
.devis_qst {padding: 15px;}
.qst_group_data {margin: 15px;}
.qst_group {margin:15px;font-family: Roboto;font-weight: 600;color:#000;font-size:16px;position: relative;}
.qst_group:after {content:" ";height: 3px;width: 40px;background-color: #000;position: absolute;left: 0px;bottom: -5px;}
.qst_question_group {margin-left:15px;border-left:1px solid #000;}
.qst_question {display: inline-block;font-family: Roboto;font-size:14px;padding:5px;font-weight: 500;}
.qst_reponse {display: inline-block;font-family: Roboto;font-size:14px;padding:5px;}
.qst_explication {font-family: Roboto;font-size:13px;padding:5px;background-color: #FAFAFA;border:1px solid #CBCBCB;padding:5px;margin: 5px;}.qst_explication {font-family: Roboto;font-size:14px;padding:5px;    background-color: hsla(207,90%,54%,0.05);border:0px;padding:10px;margin:0px;margin-left: 10px;margin-right: 10px;}
.qst_explication div {font-family: Roboto !important;font-size:14px !important;}
.qst_explication p {font-family: Roboto !important;font-size:14px !important;margin:0px !important;padding:0px;}
.precision_dialogue.lv-item {padding-top:0px;padding-bottom:0px;margin-bottom:8px !important;}
.precision_dialogue .ms-date {margin-top: 3px}
.btn-actions {line-height: 33px;float: right;padding-left:5px;padding-right:5px;transition: all;-webkit-transition-duration: 250ms;transition-duration: 250ms;cursor:pointer;}
.btn-actions {color:#7b7b7b;font-weight: bold;}
.btn-actions i {font-size:25px;vertical-align: middle;}
.btn-actions span {font-size:13px;vertical-align: middle;}
.btn-actions:hover {color:#000;}
.btn-actions:hover {background-color: #e7e7e7;border-radius: 5px;}
.btn-green {background-color: #4caf50 ;color:#FFF;border-radius: 5px;margin-right: 10px;}
.btn-green:hover {background-color: #2a8d30;color:#FFF;}
.link-notification td {line-height: 16px !important;vertical-align: middle !important;}
.link-notification .zmdi {font-size: 20px;vertical-align: middle;}
.link-notification .action {width:100%;}
.link-notification .epoux {white-space: nowrap}
.link-notification .num_dossier {white-space: nowrap}
.link-notification .time {font-size: 10px;color:#666;font-style: italic;white-space: nowrap}
.link-notification:hover {background-color: rgba(33,155,243,0.1);cursor: pointer;}
.table > thead > tr > th {font-weight: 700;}
.tutorial {float: right;color:#000;opacity: 0.3;position:relative;vertical-align: middle;}
.tutorial:hover {float: right;color:#000;opacity: 0.6;position:relative;vertical-align: middle;}
.tutorial:focus {float: right;color:#000;opacity: 0.6;position:relative;vertical-align: middle;}
.tuto {padding: 10px;margin: auto;max-width: 750px;color:#000;color:#000;}
.tuto h1 {font-family: Roboto;font-size: 40px;text-align:center;font-weight: 500;letter-spacing: -1px;margin-bottom: 50px;}
.tuto h2 {font-family: Roboto;font-size: 25px;text-align:center;font-weight: 400;position: relative;margin-bottom:40px;margin-top:50px;}
.tuto h2:after {content:" ";width: 100px;height: 2px;background-color: #000;line-height: 2px;position: absolute;margin: auto;bottom: 0px;margin-bottom: -10px;left: 50%;margin-left: -50px;}
.tuto p {font-family: Roboto;font-size: 14px;margin-top: 10px;margin-bottom: 10px;}
.tuto ul {font-family: Roboto;font-size: 14px;list-style-type: square;}
.tuto ol {font-family: Roboto;font-size: 14px;}
.tuto p img {width: 100%;margin: auto;max-width: 600px;}
#ar24_bouton_install {color:#f44336;text-decoration:underline;font-weight:bold;cursor: pointer;}
.parties {font-size: 0px;text-align: center}
.partie, .entre, .et {display: inline-block;margin: 2%;width: 40%;font-size: 14px;font-family: Roboto;box-sizing: border-box;margin-bottom: 0px;}
.partie {background-color:#fcfcfc;border:1px solid #ededed;vertical-align: middle;text-align: center;padding: 20px;}
.partie b {display: block;margin-top:-10px;margin-bottom:0px;padding:0px;font-size: 13px;width:50px;text-align: center;background-color: #24262A;color:#FFF;line-height: 20px;margin-left: -30px;position: absolute;font-weight: 400;}
.entre, .et {vertical-align: middle;font-weight: bold;text-align: center}
.ayant {padding:0px;font-style: italic;text-decoration: underline;}
.logout_icon {
	position: fixed;
	top:0px;
	right: 0px;
}
a.logout_icon:hover {
	opacity: 1;
}
 
a.logout_icon {
	color:#FFF;font-size:30px;
	margin: 10px;
	opacity: 0.5;
}
.lv-header-alt {
    border-bottom: 1px solid #EDEDED;
	padding: 0px;
}
.t-view:before {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    left: -35px;
    top: 0;
    border: 2px solid #FFF;
    text-align: center;
    font-size: 0px;
    line-height: 30px;
    color: #FFF;
    font-family: 'Material-Design-Iconic-Font';
    z-index: 1;
}

.t-view:after {
    content: "";
    position: absolute;
    top: 0;
    left: -35px;
    width: 1px;
    height: calc(100% + 37px);
}

.t-view .tv-header {
  padding: 16px 18px;
  border-bottom: 1px solid #eee;
  background: #F9F9F9;
}

.t-view[data-tv-type="depot"]:before {
    content: '\f180';
    background-color: #00C3FF;
    box-shadow: 0 0 0 1px #00C3FF;
}

.t-view[data-tv-type="depot"]:after {
    background: #cbe2f0;
}

.t-view[data-tv-type="envoi"]:before {
    content: '\f194';
    background-color: #42AD00;
    box-shadow: 0 0 0 1px #42AD00;
}

.t-view[data-tv-type="envoi"]:after {
    background: #42AD00;
}

.t-view[data-tv-type="reception"]:before {
    content: '\f159';
    background-color: #FFDD00;
    box-shadow: 0 0 0 1px #FFDD00;
}

.t-view[data-tv-type="reception"]:after {
    background: #FFDD00;
}

.t-view[data-tv-type="signature"]:before {
    content: '\f158';
    background: #313131;
    box-shadow: 0 0 0 1px #313131;
}

.t-view[data-tv-type="signature"]:after {
    background: #313131;
}

.t-view {
    border: 1px solid #fff;
    position: relative;
    margin-bottom: 35px;
}

.jour_ok {color:#4CAF50;font-size: 15px;position: relative;font-weight:500;font-family: Roboto;padding:5px;text-align: center;border-radius: 5px;text-align: center;padding-bottom: 0px;}
.jour_ko {color:#F44336;font-size: 15px;position: relative;font-weight:500;font-family: Roboto;padding:5px;text-align: center;border-radius: 5px;text-align: center;padding-bottom: 0px;}
.t-view .actions {
    position: absolute;
    top: -20px;
    right: -15px;
}

.card .card-header h2 {font-family: Roboto;font-size: 16px;color:#000;font-weight:500}
.card .card-header h2 small {
    display: block;
    margin-top:5px;
    color: #999;
    line-height: 100%;
	font-size: 13px;
}

.card-footer {background-color: #FAFAFA;border-top: 1px solid #EDEDED;}
.card-footer.checkbox .input-helper:before {width: 30px;height: 30px;background-color: #FFF;border:1px solid #CBCBCB;}
.card-footer.checkbox .input-helper:after {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0) rotate(80deg);
    -ms-transform: scale(0) rotate(80deg);
    -o-transform: scale(0) rotate(80deg);
    transform: scale(0) rotate(80deg);
    width: 40px;
    height: 16px;
    border-bottom: 5px solid #42AD00;
    border-left: 5px solid #42AD00;
    border-bottom-left-radius: 4px;
    left: -1px;
    top: 1px;
}

.checkbox .input-helper:after {
    border-bottom: 3px solid #42AD00;
    border-left: 3px solid #42AD00;
}

.card-footer.checkbox label, .radio label {
    padding-left: 40px;
    position: relative;
    font-size: 15px;
    line-height: 34px;
    font-weight: 400;
    font-family: Roboto;
}

.controle .checkbox {margin-top: 0px;font-size:13px;margin-bottom:5px;margin-top: 0px;line-height: 16px;font-size: 13px;margin-bottom:0px;padding-bottom:5px;padding-top:5px; font-family: Roboto;min-height: 20px;border-bottom: 1px solid #EDEDED;}
.controle .checkbox label {padding-left:25px;width: 100%;box-sizing: border-box;}
.controle .checkbox label b {
    float: right;
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
    text-align: center;
    margin-left: 5px;
    font-weight: 300;
    vertical-align: middle;
}
.controle .checkbox:last-child {border-bottom:0px solid #EDEDED;}

/*
 * The MIT License
 * Copyright (c) 2012 Matias Meno <m@tias.me>
 */
@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-moz-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px); } }
@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-moz-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px); } }
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@-moz-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
@keyframes pulse {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  20% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }
.dropzone, .dropzone * {
  box-sizing: border-box; }

.dropzone {
  min-height: 150px;
  background: white;
  padding: 20px 20px; }
  .dropzone.dz-clickable {
    cursor: pointer; }
    .dropzone.dz-clickable * {
      cursor: default; }
    .dropzone.dz-clickable .dz-message, .dropzone.dz-clickable .dz-message * {
      cursor: pointer; }
  .dropzone.dz-started .dz-message {
    display: none; }
  .dropzone.dz-drag-hover {
    border-style: solid; }
    .dropzone.dz-drag-hover .dz-message {
      opacity: 0.5; }
  .dropzone .dz-message {
    text-align: center;
    margin: 2em 0;
	  font-family: Roboto;font-size: 20px;max-width: 500px;line-height: 30px; margin: auto;margin-top: 20px; color:#000;opacity: 0.7}
  .dropzone .dz-preview {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 16px;
    min-height: 100px; }
    .dropzone .dz-preview:hover {
      z-index: 1000; }
      .dropzone .dz-preview:hover .dz-details {
        opacity: 1; }
    .dropzone .dz-preview.dz-file-preview .dz-image {
      border-radius: 20px;
      background: #999;
      background: linear-gradient(to bottom, #eee, #ddd); }
    .dropzone .dz-preview.dz-file-preview .dz-details {
      opacity: 1; }
    .dropzone .dz-preview.dz-image-preview {
      background: white; }
      .dropzone .dz-preview.dz-image-preview .dz-details {
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -ms-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear; }
    .dropzone .dz-preview .dz-remove {
      font-size: 14px;
      text-align: center;
      display: block;
      cursor: pointer;
      border: none; }
      .dropzone .dz-preview .dz-remove:hover {
        text-decoration: underline; }
    .dropzone .dz-preview:hover .dz-details {
      opacity: 1; }
    .dropzone .dz-preview .dz-details {
      z-index: 20;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      font-size: 13px;
      min-width: 100%;
      max-width: 100%;
      padding: 2em 1em;
      text-align: center;
      color: rgba(0, 0, 0, 0.9);
      line-height: 150%; }
      .dropzone .dz-preview .dz-details .dz-size {
        margin-bottom: 1em;
        font-size: 16px; }
      .dropzone .dz-preview .dz-details .dz-filename {
        white-space: nowrap; }
        .dropzone .dz-preview .dz-details .dz-filename:hover span {
          border: 1px solid rgba(200, 200, 200, 0.8);
          background-color: rgba(255, 255, 255, 0.8); }
        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
          overflow: hidden;
          text-overflow: ellipsis; }
          .dropzone .dz-preview .dz-details .dz-filename:not(:hover) span {
            border: 1px solid transparent; }
      .dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {
        background-color: rgba(255, 255, 255, 0.4);
        padding: 0 0.4em;
        border-radius: 3px; }
    .dropzone .dz-preview:hover .dz-image img {
      -webkit-transform: scale(1.05, 1.05);
      -moz-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
      -o-transform: scale(1.05, 1.05);
      transform: scale(1.05, 1.05);
      -webkit-filter: blur(8px);
      filter: blur(8px); }
    .dropzone .dz-preview .dz-image {
      border-radius: 20px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      position: relative;
      display: block;
      z-index: 10; }
      .dropzone .dz-preview .dz-image img {
        display: block; }
    .dropzone .dz-preview.dz-success .dz-success-mark {
      -webkit-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: passing-through 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview.dz-error .dz-error-mark {
      opacity: 1;
      -webkit-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -moz-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -ms-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      -o-animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1);
      animation: slide-in 3s cubic-bezier(0.77, 0, 0.175, 1); }
    .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
      pointer-events: none;
      opacity: 0;
      z-index: 500;
      position: absolute;
      display: block;
      top: 50%;
      left: 50%;
      margin-left: -27px;
      margin-top: -27px; }
      .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
        display: block;
        width: 54px;
        height: 54px; }
    .dropzone .dz-preview.dz-processing .dz-progress {
      opacity: 1;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .dropzone .dz-preview.dz-complete .dz-progress {
      opacity: 0;
      -webkit-transition: opacity 0.4s ease-in;
      -moz-transition: opacity 0.4s ease-in;
      -ms-transition: opacity 0.4s ease-in;
      -o-transition: opacity 0.4s ease-in;
      transition: opacity 0.4s ease-in; }
    .dropzone .dz-preview:not(.dz-processing) .dz-progress {
      -webkit-animation: pulse 6s ease infinite;
      -moz-animation: pulse 6s ease infinite;
      -ms-animation: pulse 6s ease infinite;
      -o-animation: pulse 6s ease infinite;
      animation: pulse 6s ease infinite; }
    .dropzone .dz-preview .dz-progress {
      opacity: 1;
      z-index: 1000;
      pointer-events: none;
      position: absolute;
      height: 16px;
      left: 50%;
      top: 50%;
      margin-top: -8px;
      width: 80px;
      margin-left: -40px;
      background: rgba(255, 255, 255, 0.9);
      -webkit-transform: scale(1);
      border-radius: 8px;
      overflow: hidden; }
      .dropzone .dz-preview .dz-progress .dz-upload {
        background: #333;
        background: linear-gradient(to bottom, #666, #444);
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0;
        -webkit-transition: width 300ms ease-in-out;
        -moz-transition: width 300ms ease-in-out;
        -ms-transition: width 300ms ease-in-out;
        -o-transition: width 300ms ease-in-out;
        transition: width 300ms ease-in-out; }
    .dropzone .dz-preview.dz-error .dz-error-message {
      display: block; }
    .dropzone .dz-preview.dz-error:hover .dz-error-message {
      opacity: 1;
      pointer-events: auto; }
    .dropzone .dz-preview .dz-error-message {
      pointer-events: none;
      z-index: 1000;
      position: absolute;
      display: block;
      display: none;
      opacity: 0;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      -ms-transition: opacity 0.3s ease;
      -o-transition: opacity 0.3s ease;
      transition: opacity 0.3s ease;
      border-radius: 8px;
      font-size: 13px;
      top: 130px;
      left: -10px;
      width: 140px;
      background: #be2626;
      background: linear-gradient(to bottom, #be2626, #a92222);
      padding: 0.5em 1.2em;
      color: white; }
      .dropzone .dz-preview .dz-error-message:after {
        content: '';
        position: absolute;
        top: -6px;
        left: 64px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #be2626; }

html:not(.ismobile) .page-loader .preloader p {
    white-space: nowrap;
    position: relative;
    left: -25px;
    top: 22px;
    color: #CCC;
    font-weight: bold;
    color: #2698f3;
}

.step {
    display: inline-block;
    width: 20px;
    line-height: 30px;
    font-size: 40px;
    font-family: Roboto;
    text-align: center;
    background-color: #f7f7f7;
    border-radius: 20px;
    font-weight: 400;
    float: left;
    margin-right: 10px;
    margin-left: -20px;
}

p.lre_p {
    font-size: 13px;
    line-height: 16px;
	font-family: Roboto;
	margin-bottom:10px;
}
p.lre_p b {
    font-size: 14px;
    line-height: 16px;
	font-family: Roboto;
	font-weight: 600;
}
.lre_details {font-family: Roboto;
    font-size: 13px;
	color:#444;
}
.lre_details > thead > tr > th, .table > tbody > tr > th, .lre_details > tfoot > tr > th, .lre_details > thead > tr > td, .lre_details > tbody > tr > td, .lre_details > tfoot > tr > td {vertical-align: middle;}
.lre_details tbody > tr > td:first-child {
	padding-left: 0px;
	padding-right: 0px;
	font-weight: 500;
	width: 100%;
	font-size: 13px;
	color:#000;
}

.lre_details > thead > tr > th, .lre_details > tbody > tr > th, .lre_details > tfoot > tr > th, .lre_details > thead > tr > td, .lre_details > tbody > tr > td, .lre_details > tfoot > tr > td {
    padding: 3px;
	padding-left: 0px;
	padding-right: 0px;
    height: 30px;
    box-sizing: border-box;
	width: 100%;
}

.lre_details > tbody > tr:last-child > td, .lre_details > tfoot > tr:last-child > td {
    padding: 3px;
	padding-left: 0px;
	padding-right: 0px;
    height: 30px;
    box-sizing: border-box;	
}

.lre_details > thead > tr > th:last-child, .lre_details > tbody > tr > th:last-child, .lre_details > tfoot > tr > th:last-child, .lre_details > thead > tr > td:last-child, .lre_details > tbody > tr > td:last-child, .lre_details > tfoot > tr > td:last-child {
    padding-right: 0px;
}

.download {    font-size: 20px;
    color: #666;
    line-height: 16px;
    height: 16px !important;
    overflow: hidden;
    display: inline-block;margin-left: 10px;margin-top:2px}
.download:hover{color:#2196f3 !important}
.download .zmdi {    height: 16px;
    overflow: hidden;}

.card-header-plateforme {padding:30px !important;padding-top:15px !important;padding-bottom:15px!important;height: 60px;box-sizing: border-box}
.card-footer-plateforme {height: 55px;box-sizing: border-box;}
.card-header-plateforme h2 small {margin-top: 2px !important;font-size: 15px;}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
	box-sizing: border-box;
}
.f-0 {
	font-size: 0px;
}

.controle {height: 215px;box-sizing: border-box;padding-top:0px !important;padding-bottom: 0p !important}
.controle-delais {height: 215px;box-sizing: border-box;}
.controle-annexes {height: 215px;box-sizing: border-box;}

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

body {
	font-family: Roboto;
}

.ms-reply {
	box-shadow:none;
}
.ms-reply textarea {
    width: 100%;
    font-size: 14px;
    border: 0;
    padding: 20px;
    resize: none;
    height: 120px;
	line-height: 20px;
}

.ms-reply button {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    height: 100%;
    width: 120px;
    font-size: 75px;
    background: #F5F5F5;
    color: #f44336;
}

.depot_form label {
    font-size: 14px;
    margin-bottom: 0px;
}

ul.depot_link {
    margin-left: 0px;
    padding-left: 10px;
	list-style: none;
}

ul.depot_link a {
    font-size:14px;
    line-height:30px;
}


ul.pieces {
    margin: 0px;
    padding: 0px;
	list-style: none;
	width: 100%;
	box-sizing: border-box;
}

ul.pieces a {
    font-size:13px;
    line-height:16px;
	margin:0px;
	width: 90%;
	vertical-align: middle;
	box-sizing: border-box;
	display: inline-block;
	color:#000;
}


ul.pieces .zmdi {
	display: inline-block;
	width: 10%;
	vertical-align: middle;
	font-size: 20px;
}

ul.pieces li:hover {color:#2196f3;cursor: pointer}
ul.pieces li:hover a {color:#2196f3;}


ul.pieces li {
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	margin:0px;
	box-sizing: border-box;
	display: block;
	border-bottom: 1px solid #EDEDED;
	font-size: 0px;
	cursor: pointer;
}

#list_dossier.table > thead > tr > th:last-child, #list_dossier.table > tbody > tr > th:last-child, #list_dossier.table > tfoot > tr > th:last-child, #list_dossier.table > thead > tr > td:last-child, #list_dossier.table > tbody > tr > td:last-child, #list_dossier.table > tfoot > tr > td:last-child {
    padding-right: 10px;
}

#liste_bordereaux.table > thead > tr > th:last-child, #liste_bordereaux.table > tbody > tr > th:last-child, #liste_bordereaux.table > tfoot > tr > th:last-child, #liste_bordereaux.table > thead > tr > td:last-child, #liste_bordereaux.table > tbody > tr > td:last-child, #liste_bordereaux.table > tfoot > tr > td:last-child {
    padding-right: 10px;
}

#list_dossier .btn-icon, #liste_bordereaux .btn-icon {
    border-radius: 50%;
    width: 28px;
    line-height: 32px;
    height: 28px;
    padding: 0;
    text-align: center;
}

#list_dossier.table > thead > tr > th, #list_dossier.table > tbody > tr > th, #list_dossier.table > tfoot > tr > th, #list_dossier.table > thead > tr > td, #list_dossier.table > tbody > tr > td, #list_dossier.table > tfoot > tr > td {
	padding: 5px;
}

#list_dossier.table > thead > tr > th:first-child, #list_dossier.table > tbody > tr > th:first-child, #list_dossier.table > tfoot > tr > th:first-child, #list_dossier.table > thead > tr > td:first-child, #list_dossier.table > tbody > tr > td:first-child, .table > tfoot > tr > td:first-child {
	text-align: right !important;
	opacity: 0.85;
}

#list_dossier th[data-column-id="dossier"] .text {
	text-align: right !important;
	margin-right: 0px !important;
}


#liste_bordereaux.table > thead > tr > th, #liste_bordereaux.table > tbody > tr > th, #liste_bordereaux.table > tfoot > tr > th, #liste_bordereaux.table > thead > tr > td, #liste_bordereaux.table > tbody > tr > td, #liste_bordereaux.table > tfoot > tr > td {
	padding: 5px;
}

#liste_bordereaux.table > thead > tr > th:first-child, #liste_bordereaux.table > tbody > tr > th:first-child, #liste_bordereaux.table > tfoot > tr > th:first-child, #liste_bordereaux.table > thead > tr > td:first-child, #liste_bordereaux.table > tbody > tr > td:first-child, .table > tfoot > tr > td:first-child {
	text-align: right !important;
	opacity: 0.85;
}

#liste_bordereaux th[data-column-id="dossier"] .text {
	text-align: right !important;
	margin-right: 0px !important;
}

.support {
    margin-top:10px;
    margin-bottom:0px;font-size:14px;
}

@media (max-width: 850px)
{
    .lc-block {
        padding-left:20px !important;
        padding-right:20px !important;
    }
    
    .login-cont {
        padding:0px;
    }

}